-- 基础信息
base_info = {
	group_id = 133303539
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 539001, gadget_id = 70210101, pos = { x = -1403.707, y = 181.478, z = 3462.405 }, rot = { x = 0.000, y = 87.697, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 23 },
	{ config_id = 539002, gadget_id = 70210101, pos = { x = -1446.855, y = 202.924, z = 3499.351 }, rot = { x = 0.000, y = 87.697, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 23 },
	{ config_id = 539003, gadget_id = 70210101, pos = { x = -1460.359, y = 205.507, z = 3481.332 }, rot = { x = 0.000, y = 87.697, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 23 },
	{ config_id = 539004, gadget_id = 70210101, pos = { x = -1466.987, y = 204.749, z = 3478.854 }, rot = { x = 0.000, y = 87.697, z = 0.000 }, level = 26, drop_tag = "搜刮点解谜通用须弥", persistent = true, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 539001, 539002, 539003, 539004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
